
.menudirconttop .menudircont{
	cursor: default; /*filter:alpha (opacity=90);*/
	font-family: Arial;
	left: 0px;
	position: absolute;
	top: 0px;
	visibility: hidden;
	width: 120px;
	text-align: right;
	background-color: #3F81FC;
}

.menudirconttop .menudircont a{
	color: White;
	display: block;
	font-family: Arial;
	font-size: 12px;
	line-height: 10px;
	padding: 5px;
	text-decoration: none;
	width: 100%;
}

.menudirconttop .menudircont a:hover{
	background-color: #01215E;
	color: white;
	text-decoration: none;
}

.menudirconttop{
	float: right;
	cursor: default;
	display: inline;
	font-family: Arial;
	padding: 2px 4px 2px 4px;
}

.menudirconttop a{
	color: white;
	font-family: Arial;
	font-size: 12px;
	line-height: 12px;
	padding: 5px 8px;
	text-decoration: none;
	border-bottom: 1px solid #6495EF;
}

.menudirconttop a:hover{ color: #012C83; text-decoration: none;
 }
.devider{
	float: right;
	color: White;
	display: inline;
	font-family: sans-serif;
	line-height: 11px;
	padding: 0px 0px 0px 0px;
	vertical-align: top;
	width: 0px;
}

#menuroot{ height: 16px; }
